<?xml version="1.0" encoding="shift-jis"?>

<exbulletml>

<action label="online_record_difficulty_select_top">
	<global name="online_score_twinstype">0</global>	
	<global name="online_score_table_y">0</global>

	<actionRef label="online_record_difficulty_select_string_create_action"></actionRef>
	<actionRef label="online_record_difficulty_select_selectable_create_action"></actionRef>
</action>

<action label="online_record_difficulty_select_top_from_menu">
	<global name="online_score_twinstype">0</global>	
	<global name="online_score_table_y">0</global>

	<actionRef label="online_record_difficulty_select_string_create_action"></actionRef>
	<actionRef label="online_record_difficulty_select_selectable_create_action"></actionRef>
</action>


<action label="online_record_difficulty_select_string_create_action">
	<actionRef label="record_difficulty_string_create_sub_action1"><p>320-30</p><p>320+60</p><p>240-60</p></actionRef>
	<actionRef label="record_difficulty_string_create_sub_action2"><p>320-30</p><p>320+60</p><p>240</p></actionRef>
	<actionRef label="record_difficulty_string_create_sub_action3"><p>320-30</p><p>320+60</p><p>240+60</p></actionRef>

	<rep><ts>$__online_function-eq2</ts>
		<create>
			<cx>320</cx><cy>240+120</cy><speed>0</speed><direction>0</direction>
			<object label="title_bg_object4">
				<img type="normal">
					<file type="dds">title_parts7</file>
					<left>36*0</left><top>36*7</top><right>36*5</right><bottom>36*8</bottom>
					<width>36*5</width><height>36</height>
					<alpha>255</alpha><red>255</red><green>255</green><blue>255</blue>
				</img>
				<setDrawLevel><num>28</num></setDrawLevel>
			</object>
		</create>
	</rep>

</action>

<action label="online_record_difficulty_select_selectable_create_action">
	<!-- 僇乕僜儖 -->
	<create>
		<x>0</x><y>0</y>
		<cursor>
			<decidedRef    label="online_record_difficulty_cursor_decided"></decidedRef>
			<selectedRef   label="online_record_difficulty_cursor_selected"></selectedRef>
			<unselectedRef label="online_record_difficulty_cursor_unselected"></unselectedRef>
			<actionRef	   label="online_record_difficulty_cursor_action"></actionRef>
		</cursor>
	</create>

	<!-- 慖戰巿侾:EASY -->
	<create>
		<cx>320</cx><cy>240-60</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>0</y>
		<selectableRef label="online_record_difficulty_select_selectable_1"></selectableRef>
	</create>
	
	<!-- 慖戰巿俀:NORMAL -->
	<create>
		<cx>320</cx><cy>240</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>1</y>
		<selectableRef label="online_record_difficulty_select_selectable_2"></selectableRef>
	</create>
	
	<!-- 慖戰巿俁:NORMAL -->
	<create>
		<cx>320</cx><cy>240+60</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>2</y>
		<selectableRef label="online_record_difficulty_select_selectable_3"></selectableRef>
	</create>

	<!-- 慖戰巿係:EXTRA
	<create>
		<cx>320</cx><cy>240+80</cy>
		<speed>0</speed><direction>0</direction>
		<x>0</x><y>3</y>
		<selectableRef label="online_record_difficulty_select_selectable_4"></selectableRef>
	</create>
 -->

	<!-- 慖戰巿係:PRACTICE -->
	<rep><ts>$__online_function-eq2</ts>
		<create>
			<cx>320</cx><cy>240+120</cy>
			<speed>0</speed><direction>0</direction>
			<x>0</x><y>3</y>
			<selectableRef label="online_record_difficulty_select_selectable_5"></selectableRef>
		</create>
	</rep>


</action>


<decided    label="online_record_difficulty_cursor_decided">
	<targetRevenge label="title_bg_object4"></targetRevenge>
	<sound type="se">
		<track><file type="ogg">cursor_sel</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
	
	<wait>1</wait>	
	<actionRef label="online_record_character_select_top_from_menu"></actionRef>
	<wait>15</wait>
	<!--
	<actionRef label="online_score_review_top"></actionRef>
	-->
	<vanish></vanish>
</decided>

<unselected   label="online_record_difficulty_cursor_unselected">
	<targetRevenge label="title_bg_object4"></targetRevenge>

	<sound type="se">
		<track><file type="ogg">cursor_can</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
	
	<actionRef label="online_function_select_top_scoreback"></actionRef>
	<vanish></vanish>
</unselected>

<selected   label="online_record_difficulty_cursor_selected">
	<sound type="se">
		<track><file type="ogg">cursor_mv</file></track>
		<play><flag>0</flag><loop>0</loop></play>
	</sound>
</selected>

<action label="online_record_difficulty_cursor_action">
</action>




<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_1">
	<decidedRef    label="online_record_difficulty_select_selectable_1_decided"></decidedRef>
	<selectedRef   label="selectable_common_selected"></selectedRef>
	<unselectedRef label="selectable_common_unselected"></unselectedRef>
	<revengeRef	   label="selectable_common_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_1_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_1_decided">
	<global name="online_score_difficulty">0</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<action		label="online_record_difficulty_select_selectable_1_action">
	<imgRef label="record_difficulty_selectable_selected_img"></imgRef>
	<setDrawLevel><num>3</num></setDrawLevel>
</action>

<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_2">
	<decidedRef    label="online_record_difficulty_select_selectable_2_decided"></decidedRef>
	<selectedRef   label="selectable_common_selected"></selectedRef>
	<unselectedRef label="selectable_common_unselected"></unselectedRef>
	<revengeRef	   label="selectable_common_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_2_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_2_decided">
	<global name="online_score_difficulty">1</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<action		label="online_record_difficulty_select_selectable_2_action">
	<imgRef label="record_difficulty_selectable_unselected_img"></imgRef>
	<setDrawLevel><num>3</num></setDrawLevel>
</action>

<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_3">
	<decidedRef    label="online_record_difficulty_select_selectable_3_decided"></decidedRef>
	<selectedRef   label="selectable_common_selected"></selectedRef>
	<unselectedRef label="selectable_common_unselected"></unselectedRef>
	<revengeRef	   label="selectable_common_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_3_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_3_decided">
	<global name="online_score_difficulty">2</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<action		label="online_record_difficulty_select_selectable_3_action">
	<imgRef label="record_difficulty_selectable_unselected_img"></imgRef>
	<setDrawLevel><num>3</num></setDrawLevel>
</action>

<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_4">
	<decidedRef    label="online_record_difficulty_select_selectable_4_decided"></decidedRef>
	<selectedRef   label="selectable_common_selected"></selectedRef>
	<unselectedRef label="selectable_common_unselected"></unselectedRef>
	<revengeRef	   label="selectable_common_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_4_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_4_decided">
	<global name="online_score_difficulty">3</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<action		label="online_record_difficulty_select_selectable_4_action">
	<imgRef label="record_difficulty_selectable_unselected_img"></imgRef>
	<setDrawLevel><num>3</num></setDrawLevel>
</action>


<!-- ********************************************************************* -->
<selectable label="online_record_difficulty_select_selectable_5">
	<decidedRef    label="online_record_difficulty_select_selectable_5_decided"></decidedRef>
	<selectedRef   label="selectable_common_selected"></selectedRef>
	<unselectedRef label="selectable_common_unselected"></unselectedRef>
	<revengeRef	   label="selectable_common_revenge"></revengeRef>
	<actionRef	   label="online_record_difficulty_select_selectable_5_action"></actionRef>
</selectable>

<decided    label="online_record_difficulty_select_selectable_5_decided">
	<global name="online_score_difficulty">4</global>
	<changeColor>
		<alpha>0</alpha><red>255</red><green>255</green><blue>255</blue><term>15</term>
	</changeColor>
	<wait>15</wait>
	<vanish></vanish>
</decided>

<action		label="online_record_difficulty_select_selectable_5_action">
	<imgRef label="record_difficulty_selectable_unselected_img"></imgRef>
	<setDrawLevel><num>3</num></setDrawLevel>
</action>


</exbulletml>
